/* ##################################################### */
/* -------------------ANIMATION CSS -------------------- */
/* ##################################################### */

/*===================*/
/*--> SLIDER <--     */
/*===================*/
@keyframes slidy {
    0%, 38% { left: 0%; }
    45%, 83% { left: -100%; }
    90%, 100% { left: -200%; }
}
@-webkit-keyframes slidy {
    0%, 38% { left: 0%; }
    45%, 83% { left: -100%; }
    90%, 100% { left: -200%; }
}
@-moz-keyframes slidy {
    0%, 38% { left: 0%; }
    45%, 83% { left: -100%; }
    90%, 100% { left: -200%; }
}

/*===================*/
/*--> TIMELINE <--   */
/*===================*/
@keyframes timeliner {
  0%, 45%, 90%  { width: 0; }
  38%, 83%, 100% { width: 100%; }
}
@-webkit-keyframes timeliner {
  0%, 45%, 90%  { width: 0; }
  38%, 83%, 100% { width: 100%; }
}
@-moz-keyframes timeliner {
    0%, 45%, 90%  { width: 0; }
    38%, 83%, 100% { width: 100%; }
}


/*======================================*/
/*--> Animation portfolio project <--   */
/*======================================*/
@keyframes          img-portfolio { 0% {height:0;} 100% {height:90px;} }
@-webkit-keyframes  img-portfolio { 0% {height:0;} 100% {height:90px;} }
@-moz-keyframes     img-portfolio { 0% {height:0;} 100% {height:90px;} }